<link rel="stylesheet" href="app/components/shopPage/shopPage.css">
<link rel="stylesheet" href="app/components/shopPage/shopPage2.css">

<div id="shop">
	<div ng-include="'app/components/shopPage/modals/mapModal.html'"></div>
	<div class="col-t" style="--per: 30%">
		<div id="imgdiv"> 
			<img src="{{image}}" alt="Can't load image" >
		</div>
		<br>
		<div class="center">
		<button type="button" class="btn btn-link" ng-click="showMap()"><span class="glyphicon glyphicon-map-marker"></span> Εμφάνιση στο χάρτη</button>
		</div>
	</div>
	<div class="col-t" style="--per: 70%">
		<table id="shopinfo" class="table table-striped" style="margin-top:20px">
			<tbody>	
				<tr>
					<td>
						<div class="col-m" style="--per: 40%">
							Όνομα Καταστήματος
						</div>
						<div class="col-m" style="--per: 60%">
							{{shop.name}}
						</div>
					</td>
				</tr>
				<tr>
					<td>
						<div class="col-m" style="--per: 40%">
							Διεύθυνση
						</div>
						<div class="col-m" style="--per: 60%">
							{{shop.address}}
						</div>
					</td>
				</tr>
				<tr>
					<td>
						<div class="col-m" style="--per: 40%">
							Τηλέφωνο
						</div>
						<div class="col-m" style="--per: 60%">
							210-3596258
						</div>
					</td>
				</tr>
			</tbody>
		</table>
	</div>
</div>
